bbp.step.title.name=Trin 1: Indtast dit navn & e-mail
bbp.step.title.pw=Trin 2: Indtast din adgangskode
bbp.step.title.phone=Trin 3: Indtast dit telefonnummer
bbp.first.name.placeholder=Fornavn
bbp.first.name.title=Indtast venligst 3-15 tegn (kun bogstaver), ingen mellemrum tilladt
bbp.last.name.placeholder=Efternavn
bbp.last.name.title=Indtast venligst 3-15 tegn (kun bogstaver), ingen mellemrum tilladt
bbp.email.placeholder=E-mail
bbp.login.register.iagreewithterms=Jeg accepterer <a href="legal/terms.html" target="_blank">Vilkår & Betingelser</a> og <a href="legal/privacy-policy.html" target="_blank">Privatlivspolitik</a>
bbp.password.placeholder=Adgangskode
bbp.phone.placeholder=Telefon
bbp.phone.title=Du skal bruge et gyldigt telefonnummer inklusiv landekode for at fortsætte
bbp.form.submit.next=Næste
bbp.privacy.next=100% privatliv. Dine data er altid beskyttet.
bbp.pw.validate.let=Der skal være mindst ét bogstav
bbp.pw.validate.cap=Den skal indeholde mindst ét stort bogstav
bbp.pw.validate.num=Der skal være mindst ét tal
bbp.pw.validate.len=Adgangskoden skal være 8 til 12 tegn lang
bbp.pw.validate.spe=Må ikke indeholde specialtegn
bbp.next.but=Næste
bbp.next.but.end=Start nu
bbp.call.time.txt=Hvornår vil du gerne modtage et opkald fra vores konto manager?
bbp.any.time.txt=Som helst
bbp.continue=Sikker registrering
bbp.phone.validation=Indtast et gyldigt telefonnummer.
bbp.email.validation=Indtast en gyldig e-mailadresse.
